



<div class="container" ng-show="tablevisible">
     <div class="jumbotron">
         <toaster-dir options="dirOptions"></toaster-dir>


         <div class="col-md-3 col-sm-3 col-xs-8 form-group pull-right top_search">
             <div class="input-group">
                 <input type="text" class="form-control" placeholder="Search for..." ng-model="searchtext">
                 <span class="input-group-btn">
                      <button class="btn btn-default" type="button">Go!</button>
                    </span>
             </div>
         </div>
         <div class="mystyle">
         <button data-ng-click="exportAction('csv')"class="w3-button  w3-indigo">CSV</button>
         <button data-ng-click="exportAction('excel')"class="w3-button  w3-indigo">Excel</button>
         <button data-ng-click="exportAction('doc')"class="w3-button  w3-indigo"> Doc</button>
         <button data-ng-click="exportAction('pdf')"class="w3-button  w3-indigo">Pdf</button><br><br>
         </div>

         <div class="text-center">

    <table class="table table-striped table-bordered" export-table>

        <thead>
        <tr>
            <th ng-repeat="formhead in userprojectsJsonConfig" >{{formhead.name}}</th>


        </tr>
        </thead>

        <tbody>
        <tr ng-repeat="userprojects in alltheProject|filter:searchtext">
            <td ng-repeat="(key, value) in userprojects"  ng-if="key!=='__v'&&key!='_id'">{{value}}</td>
        </tr>
        </tbody>

    </table>
    </div>

</div>




</div>









